/* Offer Price Animation */
                .h {
                    color: #333;
                    font-weight: 600;
                    line-height: 1.5;
                    text-transform: uppercase;
                    white-space: nowrap;
                    overflow: hidden;
                    position: relative;
                    width: 550px;
                }
            
                .message {
                    background-color: yellow;
                    color: #333;
                    display: block;
                    overflow: hidden;
                    position: absolute;
                    padding-left: 0.5rem;
                    top: 0px;
                    left: 15px;
                    animation: openclose 25s ease-in-out infinite;
                }

                .word1 {
                    font-family: tahoma;
                }

                @keyframes openclose {
                  0% {top: 0; width: 0;}
                  5% {width: 0;}
                  15% {width: 100px;}
                  30% {top: 0; width: 100px;}
                  33% {top: 0; width: 0;}
                  35% {top: 0; width: 0;}
                  38% {top: 0;}
                  48% {top: 0; width: 100px;}
                  62% {top: 0; width: 100px;}
                  66% {top: 0; width: 0; text-indent: 0;}
                  71% {top: 0; width: 0; text-indent: 5px;}
                  86% {top: 0; width: 100px;}
                  95% {top: 0; width: 100px;}
                  98% {top: 0.2rem; width: 0; text-indent: 5px;}
                  100% {top: 0; width: 0; text-indent: 0;}
                }
/* Offer Price Animation */

.txt-bg{
  background-image: url(../images/gif/gif-bg-2.gif);
  background-position: center;
  background-size: cover;
  color: transparent;
  -moz-background-clip: text;
  -webkit-background-clip: text;
  text-transform: uppercase;
  font-size: 12px;
  margin: 10px 0;
}

/* eMail ID Hide Trick */
email:after {
    content : attr(data-domain);
}

email:before{
    content : attr(data-user) "\0040";
}